/*
Theme Name: Metropolis P&G
Theme URI: http://www.metropolisplumbingandgas.com.au/
Description: Metropolis P&G based on TwentyEleven
Author: edd shepherd
Template: twentyeleven
*/
@import url('../twentyeleven/style.css');

/*changed 2em to 0 to remove space about header graphic*/
/* also the background = none takes out the background color */

/* Wordpress doesn't recognise valign="top" so give those <td>'s this class to achieve it */
td.vtop {
vertical-align: top;
}
td.testimonial {
border: 10px solid #FFFFFF;
background-color: #e9f1f4;
padding: 12px;
}
td.testimonial-photo {
border: 10px solid #FFFFFF;
}
#page {
	margin: 0 auto;
	max-width: 100%;
	min-width: 100%;
	background: none;
}
body {
	background: #000000;
	line-height: 1;
	padding: 0 0 0 0;
}
/* These two give the centred background for the body */
#header { 
	width: 820px;
	float: left; 
	padding: -20px 0px 100px 0px;
}
/* New ones */
#wrapper_content_slider { 
	width: 900px; 
	overflow: hidden; 
	background: url(images/plumber-bkgrd-strip-900.gif);
 margin: -34px auto 0px auto; 
}
#contentslider { 
	width: 820px;
	float: left; 
	padding: -50px 0px 0px 0px;
}
#wrapperheader900 { 
	width: 900px; 
	overflow: hidden; 
	background: url(images/plumber-bkgrd-strip-900.gif);
 margin: 0px auto -10px auto; 
}
#wrapperfooter { 
	width: 900px; 
	overflow: hidden; 
 margin: 0px auto -20px auto; 
}
#footer { 
	width: 900px;
	float: left; 
	padding: -20px 0px -20px 0px;
}
#wrapper900 { 
	width: 900px; 
	overflow: hidden; 
	background: url(images/plumber-bkgrd-strip-900.gif);
 margin: -32px auto 0px auto; 
}
#pagecontent900 { 
	width: 900px;
	float: left; 
	padding: 35px 20px 20px 20px;
}
/*removes grey line above header*/
#branding {
border-top: medium none;
padding-bottom: 0px;
position: relative;
z-index: 2;
}
/*Font Styles etc*/
body, input, textarea {
	color: #444444;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
		margin-bottom: -0.05em;
	margin-top: -0.05em; 
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 20pt;
	color: #008ae3;
	line-height: 100%;
	letter-spacing: -0.02em;
	margin-bottom: 10px;
	}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13pt;
	font-style:italic;
	color: #00baf2;
	margin-bottom: 5px;
	margin-top: 15px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 23pt;
	color: #008ae3;
	line-height: 100%;
	letter-spacing: -0.02em;
	margin-bottom: 8px;
	margin-top: 10px;
}
h6 {
	color: #FFF;
	font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.1em;
	margin-bottom: -0.05em;
	margin-top: -0.05em; }
ul.sidebar {
color: #FFF;
	font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	list-style-image: url('images/tick.gif');
	line-height: 1.2em;
	margin-left: 20px;
	padding-left: 2px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: -15px;
}
ul {
	list-style-image: url('images/tick.gif');
	margin-left: 20px;
	padding-left: 0px;
	text-align: left;
}
a:link {
	text-decoration:underline;
	color: #00baf2;
}
a:visited {
	text-decoration:underline;
	color: #00baf2;
}
a:hover {
	color: #00baf2;
}
hr {
	border: solid #e3e3e3;
	border-width:1px 0 0 0;
	height:0;
	line-height:0px;
	font-size:0;
	margin-top: 10px;
	margin-bottom: 20px;
}
/*sets width of header image*/
#branding img {
	height: auto;
	margin-bottom: -7px;
	width: 851px;
}
#site-description {
	margin: 0 400px 0 0;
}
/* Photo borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0px solid #000;
	padding: 3px;
}

/* =Menu
-------------------------------------------------------------- */

#access {
	text-align:center;
	background: none; /*removes background of menu*/
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	clear: both;
	display: block;
	text-align:left;
	margin: -47px /*adjusts vertical position of menu*/ auto 0px 100px;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0px;
	display:inline-block;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #00baf2; 	/* text colour for nav */
	font-size: 16px;
	font-family:"Century Gothic", Arial, "Helvetica LT Std";
	display: block;
	line-height: 0.7em;
	padding: 20px 45px 20px 45px; 	/* space between buttons, and padding top and bottom - TOP | */
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background: none; /* gets rid of background */
	color: #acecff; /* rollOver colour */	
}
#access ul li:hover > ul {
	display: block;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
	color: #acecff; /* current page colour */	
	font-weight: normal;
}
a {
	color: #1982d1;
	text-decoration: none;
}
#access div {
	margin: 0 0 0 0;
}
/* Gallery Captions */
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #6e6b63;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/* Removes Grey Border in Gallery */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
border: none;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 820px;
}
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 0px;
	width: auto;
}